{
	"identifier": "ls-462-p43",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Extra Cab Lettering",
	"GroupID": "mev-extra-cab-lettering",
	"bulkAdds": [
		{
		"kind": "CustomTextDecalComponent",
		"size": [
		  1.91,
		  0.202,
		  0.01
		],
		"forceColor": "",
		"id": "MEV Upper Cab Lettering",
		"debug": false,
		"name": "cab lettering R2",
		"transform": {
		  "position": [
			1.518,
			2.592,
			-6.593
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "CustomTextDecalComponent",
		"size": [
		  1.91,
		  0.202,
		  0.01
		],
		"forceColor": "",
		"id": "MEV Upper Cab Lettering",
		"debug": false,
		"name": "cab lettering L2",
		"transform": {
		  "position": [
			-1.518,
			2.592,
			-6.593
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "CustomTextDecalComponent",
		"size": [
		  1.91,
		  0.202,
		  0.01
		],
		"forceColor": "",
		"id": "MEV Lower Cab Lettering",
		"debug": false,
		"name": "cab lettering R3",
		"transform": {
		  "position": [
			1.518,
			2.254,
			-6.593
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "CustomTextDecalComponent",
		"size": [
		  1.91,
		  0.202,
		  0.01
		],
		"forceColor": "",
		"id": "MEV Lower Cab Lettering",
		"debug": false,
		"name": "cab lettering L3",
		"transform": {
		  "position": [
			-1.518,
			2.254,
			-6.593
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}